=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	mkdir -p resources/i18n/qm
	set -e; \
	for TSFILE in resources/i18n/*.ts; do \
		lrelease-qt4 $$TSFILE -qm resources/i18n/qm/`basename $$TSFILE .ts`.qm; \
	done

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/openlp \
	                   --install-scripts /usr/share/openlp

override_dh_install:
	dh_install
	set -e; \
	for SIZE in 16x16 32x32 48x48 64x64 128x128 256x256; do \
		mkdir -p debian/openlp/usr/share/icons/hicolor/$$SIZE/apps && \
		cp resources/images/openlp-logo-$$SIZE.png debian/openlp/usr/share/icons/hicolor/$$SIZE/apps/openlp.png; \
	done
	mkdir -p debian/openlp/usr/share/icons/hicolor/scalable/apps
	cp resources/images/openlp-logo.svg	debian/openlp/usr/share/icons/hicolor/scalable/apps/openlp.svg
