=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/openlp/OpenLP-(.+)\.tar\.gz
