## openlp 1.9.11

=== debian/changelog ===
openlp (1.9.11-1) experimental; urgency=low

  * New upstream release
  * Removed the unnecessary resources directory

 -- Raoul Snyman <raoulsnyman@openlp.org>  Tue, 21 Aug 2012 21:37:26 +0200

openlp (1.9.10-1) unstable; urgency=low

  * New upstream release

 -- Raoul Snyman <raoulsnyman@openlp.org>  Sat, 23 Jun 2012 21:54:30 +0200

openlp (1.9.9-1) unstable; urgency=low

  * Closes: #671117: Initial release

 -- Raoul Snyman <raoulsnyman@openlp.org>  Wed, 09 May 2012 18:40:30 +0200
