## openlp 1.9.12

=== debian/changelog ===
openlp (1.9.12-1) experimental; urgency=low

  * New upstream release
  * Updated watch file to only find tarballs with a version number in them

 -- Raoul Snyman <raoulsnyman@openlp.org>  Fri, 09 Nov 2012 19:23:16 +0200
