## openlp 2.0.1

=== debian/changelog ===
openlp (2.0.1-1) experimental; urgency=low

  * New upstream release
  * Patched source to remove version check

 -- Raoul Snyman <raoulsnyman@openlp.org>  Fri, 22 Feb 2013 21:39:51 +0200
