## openlp 2.0.4

=== debian/changelog ===
openlp (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Update build-depends to debhelper 8
  * Change maintainer e-mail

 -- Raoul Snyman <raoul@snyman.info>  Tue, 04 Feb 2014 20:37:41 +0200

openlp (2.0.3-1) UNRELEASED; urgency=low

  * New upstream release
  * Upgrade Standards-Version to 3.9.5
  * Update Python version
  * Add python-xdg to recommends
  * Update watch file

 -- Raoul Snyman <raoul@snyman.info>  Sat, 21 Dec 2013 23:13:17 +0200

openlp (2.0.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Upgrade Standards-Version to 3.9.4
  * Upgrade debhelper to version 8
  * Add X-Python-Version

 -- Raoul Snyman <raoulsnyman@openlp.org>  Sat, 24 Aug 2013 16:30:29 +0200
