=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: openlp
 Section: x11
 Priority: optional
-Maintainer: Raoul Snyman <raoulsnyman@openlp.org>
+Maintainer: Raoul Snyman <raoul@snyman.info>
 Build-Depends:
- debhelper (>= 7.0.50~),
- python (>= 2.6.6-3~),
+ debhelper (>= 8),
+ python (>= 2.7.3~),
  python-setuptools,
  qt4-linguist-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Bzr: lp:openlp/debian-package
 Vcs-Browser: http://bazaar.launchpad.net/~openlp-core/openlp/debian-package/files
 Homepage: http://openlp.org/
+X-Python-Version: >= 2.7
 
 Package: openlp
 Architecture: all
@@ -30,6 +31,8 @@
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
+Recommends:
+ python-xdg
 Description: Church lyrics projection application
  OpenLP is free church presentation software, or lyrics projection software,
  used to display slides of songs, Bible verses, videos, images, and even
