=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,4 @@
 	done
 	mkdir -p debian/openlp/usr/share/icons/hicolor/scalable/apps
 	cp resources/images/openlp-logo.svg	debian/openlp/usr/share/icons/hicolor/scalable/apps/openlp.svg
+	rm -r debian/openlp/usr/share/openlp/resources
