=== debian/watch ===
# watch control file for uscan
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://qa.debian.org/watch/sf.php/openlp/ \
(?:|.*/)OpenLP(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
