## openlp 2.4

=== debian/changelog ===
openlp (2.4-1) unstable; urgency=low

  * New upstream release
  * Migrate to PyQt5. Closes: #784614
  * Update copyright file
  * Fix patches for new upstream version
  * Fixed up insecure URLs to source and website
  * Disable running tests when packaging for now

 -- Raoul Snyman <raoul@snyman.info>  Tue, 23 Feb 2016 23:04:54 +0200

openlp (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Migrate to Python 3
  * Upgrade Standards-Version to 3.9.6
  * Upgrade debhelper to version 9
  * Update watch file
  * Update copyright file
  * Fix patches for new upstream version
  * Move python3-xdg to Requires and add python3-uno

 -- Raoul Snyman <raoul@snyman.info>  Sun, 20 Dec 2015 14:54:03 +0200

openlp (2.2-1) UNRELEASED; urgency=low

  * New upstream release

 -- Raoul Snyman <raoul@snyman.info>  Sun, 19 Oct 2015 14:24:41 +0200

openlp (2.0.5-1) UNRELEASED; urgency=low

  * New upstream release

 -- Raoul Snyman <raoul@snyman.info>  Sun, 29 Jun 2014 12:14:27 +0200
