=== debian/watch ===
# watch control file for uscan
version=3
# opts=pgpsigurlmangle=s/$/.sig/ \
https://get.openlp.org/(\d[\d\.]+)/OpenLP-([\d\.]+).tar.(?:xz|bz2|gz)
