## openlp 2.4.1

=== debian/changelog ===
openlp (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Upgrade Standards-Version to 3.9.7

 -- Raoul Snyman <raoul@snyman.info>  Sun, 01 May 2016 22:40:25 +0200
