=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3 (>= 3.3),
  python3-setuptools,
  qttools5-dev-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Bzr: lp:openlp/debian-package
 Vcs-Browser: https://bazaar.launchpad.net/~openlp-core/openlp/debian-package/files
 Homepage: https://openlp.org/
