## openlp 2.4.2

=== debian/changelog ===
openlp (2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Raoul Snyman <raoul@snyman.info>  Sat, 03 Sep 2016 09:03:05 +0200
