## openlp 2.4.4

=== debian/changelog ===
openlp (2.4.4-2) unstable; urgency=medium

  * Remove libjs-jquery-mobile, libjs-jquery and associated link, and
    rely on bundled versions. Closes: #734101
  * Add libqt5multimedia5-plugins. Closes: #860061
  * Make use of PYBUILD_* environment variables rather than overrides
  * Update copyright

 -- Raoul Snyman <raoul@snyman.info>  Tue, 11 Apr 2017 14:40:24 -0700

openlp (2.4.4-1) unstable; urgency=low

  * New upstream release

 -- Raoul Snyman <raoul@snyman.info>  Sat, 26 Nov 2016 18:09:48 +0200

openlp (2.4.3-1) unstable; urgency=low

  * New upstream release

 -- Raoul Snyman <raoul@snyman.info>  Sat, 24 Sep 2016 21:30:54 +0200
