=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
 Package: openlp
 Architecture: all
 Depends:
- libjs-jquery,
- libjs-jquery-mobile,
+ libqt5multimedia5-plugins,
  python3-bs4,
  python3-chardet,
  python3-enchant,
