## openlp 2.4.5

=== debian/changelog ===
openlp (2.4.5-1) experimental; urgency=low

  * New upstream release
  * Add libjs-jquery-migrate-1 to depends
  * Add symlinks for jquery-migrate-1
  * Make use of PYBUILD_* environment variables rather than overrides
  * Update copyright

 -- Raoul Snyman <raoul@snyman.info>  Fri, 03 Feb 2017 20:55:02 -0700
