=== debian/control ===
--- 
+++ 
@@ -17,7 +17,9 @@
 Package: openlp
 Architecture: all
 Depends:
- libqt5multimedia5-plugins,
+ libjs-jquery,
+ libjs-jquery-migrate-1,
+ libjs-jquery-mobile,
  python3-bs4,
  python3-chardet,
  python3-enchant,
