## openlp 2.4.6

=== debian/changelog ===
openlp (2.4.6-1) unstable; urgency=medium

  * Upload to unstable, merging unstable and experimental packaging
  * New upstream release
  * Remove dependency on libjs-jquery-migrate-1
  * Bump Standards-Version to 4.0.0
  * Bump minimum Python version to 3.4
  * Run wrap-and-sort -s
  * d/copyright:
    - Add copyright info for openlp/core/ui/media/vendor/vlc.py
    - Correct some filenames

 -- Raoul Snyman <raoul@snyman.info>  Tue, 04 Jul 2017 21:49:00 -0700
