=== debian/control ===
Source: openlp
Section: x11
Priority: optional
Maintainer: Raoul Snyman <raoul@snyman.info>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3 (>= 3.3),
 python3-setuptools,
 qttools5-dev-tools
Standards-Version: 4.0.0
Vcs-Bzr: lp:openlp/debian-package
Vcs-Browser: https://bazaar.launchpad.net/~openlp-core/openlp/debian-package/files
Homepage: https://openlp.org/
X-Python3-Version: >= 3.4

Package: openlp
Architecture: all
Depends:
 libqt5multimedia5-plugins,
 python3-alembic,
 python3-bs4,
 python3-chardet,
 python3-dbus,
 python3-enchant,
 python3-lxml,
 python3-mako,
 python3-pyqt5,
 python3-pyqt5.qtmultimedia,
 python3-pyqt5.qtopengl,
 python3-pyqt5.qtwebkit,
 python3-sqlalchemy,
 python3-uno,
 python3-xdg,
 ${misc:Depends},
 ${python3:Depends}
Suggests: python3-mysql.connector, python3-psycopg2
Description: Church lyrics projection application
 OpenLP is free church presentation software, or lyrics projection software,
 used to display slides of songs, Bible verses, videos, images, and even
 presentations for church worship using a computer and a data projector.
