=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=openlp
+export PYBUILD_INSTALL_ARGS=--install-lib /usr/share/openlp --install-scripts /usr/share/openlp
 export PYBUILD_DISABLE=test/python3
 
 %:
@@ -15,9 +16,6 @@
 		lrelease $$TSFILE -qm resources/i18n/qm/`basename $$TSFILE .ts`.qm; \
 	done
 
-override_dh_auto_install:
-	dh_auto_install -- --install-args='--install-lib /usr/share/openlp --install-scripts /usr/share/openlp'
-
 override_dh_install:
 	dh_install
 	set -e; \
