## openlp 2.9.5

=== debian/changelog ===
openlp (2.9.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9.5
  * Drop upstream patches
  * d/control: Add new dependencies

 -- Bastian Germann <bage@debian.org>  Mon, 15 Aug 2022 12:41:47 +0200

openlp (2.9.4-4) unstable; urgency=medium

  * Team upload
  * Fix build with pymupdf 1.20.x

 -- Bastian Germann <bage@debian.org>  Fri, 01 Jul 2022 13:54:24 +0200

openlp (2.9.4-3) unstable; urgency=medium

  * Team upload
  * d/changelog: Correct Close bug number
  * Remove deprecated pytest option (Closes: #1013727)

 -- Bastian Germann <bage@debian.org>  Sat, 25 Jun 2022 10:31:13 +0200

openlp (2.9.4-2) unstable; urgency=medium

  * Reintroduce existing but unapplied disable-version-check.patch
  * Work around a difference in Python 3.10 (Closes: #1009466)

 -- Bastian Germann <bage@debian.org>  Thu, 05 May 2022 13:07:13 +0200

openlp (2.9.4-1) unstable; urgency=medium

  * Team upload
  * d/changelog: Remove unnecessary unreleased revisions
  * Team maintenance in Python Team

 -- Bastian Germann <bage@debian.org>  Wed, 19 Jan 2022 22:41:20 +0100

openlp (2.9.4-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * d/watch: Scan for case sensitive tarball
  * d/rules: Deselect display-dependent test
  * New upstream version 2.9.4. Closes: #995830

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

  [ Debian Janitor ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Fix day-of-week for changelog entry 2.2-1.

  [ Raoul Snyman ]
  * Migrate from old patches format to patches unapplied format

 -- Bastian Germann <bage@debian.org>  Tue, 18 Jan 2022 19:51:00 +0100
