=== debian/control ===
Source: openlp
Section: x11
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Raoul Snyman <raoul@snyman.info>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pyqt5-dev-tools,
 python3 (>= 3.6),
 python3-alembic,
 python3-appdirs,
 python3-bs4,
 python3-chardet,
 python3-dbus,
 python3-distro,
 python3-fitz,
 python3-flask,
 python3-flask-cors,
 python3-lxml,
 python3-mako,
 python3-pil,
 python3-pymediainfo (>= 2.2),
 python3-pyodbc,
 python3-pysword,
 python3-pytest,
 python3-pytest-runner,
 python3-pytestqt,
 python3-pyqt5 (>= 5.12),
 python3-pyqt5.qtmultimedia,
 python3-pyqt5.qtopengl,
 python3-pyqt5.qtsvg,
 python3-pyqt5.qtwebengine,
 python3-qdarkstyle,
 python3-qrcode,
 python3-qtawesome,
 python3-requests,
 python3-setuptools,
 python3-sqlalchemy (>= 0.5),
 python3-uno,
 python3-vlc,
 python3-waitress,
 python3-webob,
 python3-websockets,
 python3-zeroconf,
 qttools5-dev-tools
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/openlp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/openlp
Homepage: https://openlp.org/

Package: openlp
Architecture: all
Depends:
 libqt5multimedia5-plugins,
 python3-dbus,
 python3-distro,
 python3-enchant (>= 1.6),
 python3-pyqt5 (>= 5.12),
 python3-pyqt5.qtmultimedia,
 python3-pyqt5.qtopengl,
 python3-pyqt5.qtsvg,
 python3-pyqt5.qtwebengine,
 python3-pysword,
 python3-uno,
 vlc,
 ${misc:Depends},
 ${python3:Depends}
Suggests: libreoffice-impress, python3-fitz, python3-qdarkstyle,
 python3-pymysql, python3-psycopg2, python3-pyodbc
Description: Church lyrics projection application
 OpenLP is free church presentation software, or lyrics projection software,
 used to display slides of songs, Bible verses, videos, images, and even
 presentations for church worship using a computer and a data projector.
