=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=openlp
-export PYBUILD_INSTALL_ARGS=--install-lib /usr/share/openlp --install-scripts /usr/share/openlp
-export PYBUILD_DISABLE=test/python3
+export PYBUILD_TEST_ARGS= -k 'not test_load_settings_position_invalid'
+export GITLAB_CI=disable_test_downloads
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
+	scripts/generate_resources.sh
 	dh_auto_build
 	mkdir -p resources/i18n/qm
 	set -e; \
@@ -16,10 +17,14 @@
 		lrelease $$TSFILE -qm resources/i18n/qm/`basename $$TSFILE .ts`.qm; \
 	done
 
+override_dh_auto_test:
+	QT_QPA_PLATFORM=offscreen dh_auto_test
+	-find -name openlp-test-projectordb.sqlite -delete
+
 override_dh_install:
 	dh_install
 	set -e; \
-	for SIZE in 16x16 32x32 48x48 64x64 128x128 256x256; do \
+	for SIZE in 16x16 32x32 48x48 64x64 128x128; do \
 		mkdir -p debian/openlp/usr/share/icons/hicolor/$$SIZE/apps && \
 		cp resources/images/openlp-logo-$$SIZE.png debian/openlp/usr/share/icons/hicolor/$$SIZE/apps/openlp.png; \
 	done
