## openlp 3.0.2

=== debian/changelog ===
openlp (3.0.2-2) unstable; urgency=high

  * Team upload
  * Disable running IPv4-only test

 -- Bastian Germann <bage@debian.org>  Sun, 12 Feb 2023 19:51:43 +0100

openlp (3.0.2-1) unstable; urgency=high

  * Team upload
  * New upstream version 3.0.2

 -- Bastian Germann <bage@debian.org>  Sun, 12 Feb 2023 17:35:34 +0100

openlp (3.0.1-2) unstable; urgency=medium

  * Depend on python3-vlc (will avoid error screen)

 -- Bastian Germann <bage@debian.org>  Tue, 24 Jan 2023 00:46:03 +0100

openlp (3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.1
  * Drop Python 3.11 patch
  * Add PyICU test dependency

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 23:44:12 +0100

openlp (3.0.0-1) unstable; urgency=high

  * Team upload
  * New upstream version 3.0.0
  * Replace Suggests with Recommends
  * Add Python 3.11 patch

 -- Bastian Germann <bage@debian.org>  Mon, 02 Jan 2023 21:59:36 +0100
