=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-fitz,
  python3-flask,
  python3-flask-cors,
+ python3-icu,
  python3-lxml,
  python3-mako,
  python3-pil,
@@ -41,7 +42,7 @@
  python3-vlc,
  python3-waitress,
  python3-webob,
- python3-websockets,
+ python3-websockets (>= 8.1),
  python3-zeroconf,
  qttools5-dev-tools
 Standards-Version: 4.5.0
@@ -65,10 +66,11 @@
  python3-pyqt5.qtwebengine,
  python3-pysword,
  python3-uno,
+ python3-vlc,
  vlc,
  ${misc:Depends},
  ${python3:Depends}
-Suggests: libreoffice-impress, python3-fitz, python3-qdarkstyle,
+Recommends: libreoffice-impress, python3-fitz, python3-qdarkstyle,
  python3-pymysql, python3-psycopg2, python3-pyodbc
 Description: Church lyrics projection application
  OpenLP is free church presentation software, or lyrics projection software,
