=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=openlp
-export PYBUILD_TEST_ARGS= -k 'not test_load_settings_position_invalid'
+export PYBUILD_TEST_ARGS= -k 'not test_load_settings_position_invalid and not test_get_directory_for_language_dir_from_source and not test_get_ip_address_default'
 export GITLAB_CI=disable_test_downloads
 
 %:
