=== debian/watch ===
# watch control file for uscan
version=4
https://get.openlp.org/(\d[\d\.]+)/OpenLP-([\d\.]+).tar.gz
