## openlp 3.0.2+ds

=== debian/changelog ===
openlp (3.0.2+ds-1) unstable; urgency=medium

  * Team upload
  * Exclude generated file (Closes: #1046148)

 -- Bastian Germann <bage@debian.org>  Thu, 17 Aug 2023 13:18:44 +0200

openlp (3.0.2-4) unstable; urgency=medium

  * Team upload
  * d/rules: Correct target name (Closes: #1042505)

 -- Bastian Germann <bage@debian.org>  Mon, 31 Jul 2023 15:55:24 +0200

openlp (3.0.2-3) unstable; urgency=medium

  * Team upload
  * Revert "Ensure non-freezing websockets is installed"
  * Build reproducibly with rcc instead of pyrcc5
  * Patch: Remove dependency on PIL (Closes: #1042173)

 -- Bastian Germann <bage@debian.org>  Thu, 27 Jul 2023 00:51:25 +0200
