## openlp 3.1.0~rc4

=== debian/changelog ===
openlp (3.1.0~rc4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0~rc4 (Closes: #1060966)

 -- Bastian Germann <bage@debian.org>  Tue, 16 Jan 2024 22:41:27 +0000
