=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- pyqt5-dev-tools,
+ qtbase5-dev-tools,
  python3 (>= 3.6),
  python3-alembic,
  python3-appdirs,
@@ -20,7 +20,6 @@
  python3-icu,
  python3-lxml,
  python3-mako,
- python3-pil,
  python3-pymediainfo (>= 2.2),
  python3-pyodbc,
  python3-pysword,
@@ -42,7 +41,7 @@
  python3-vlc,
  python3-waitress,
  python3-webob,
- python3-websockets (>= 8.1),
+ python3-websockets,
  python3-zeroconf,
  qttools5-dev-tools
 Standards-Version: 4.5.0
