## openlp 3.1.2+ds

=== debian/changelog ===
openlp (3.1.2+ds-2) unstable; urgency=medium

  * Team upload
  * Deal with PyMuPDF installed as fitz_old

 -- Bastian Germann <bage@debian.org>  Wed, 26 Jun 2024 20:27:13 +0200

openlp (3.1.2+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.2+ds

 -- Bastian Germann <bage@debian.org>  Thu, 23 May 2024 22:02:12 +0200

openlp (3.1.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.1+ds

 -- Bastian Germann <bage@debian.org>  Sun, 17 Mar 2024 20:37:52 +0000

openlp (3.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.0+ds
  * Replace B-D appdirs with platformdirs

 -- Bastian Germann <bage@debian.org>  Tue, 05 Mar 2024 10:49:52 +0100
