=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  qtbase5-dev-tools,
  python3 (>= 3.6),
  python3-alembic,
- python3-appdirs,
  python3-bs4,
  python3-chardet,
  python3-dbus,
@@ -20,6 +19,7 @@
  python3-icu,
  python3-lxml,
  python3-mako,
+ python3-platformdirs,
  python3-pymediainfo (>= 2.2),
  python3-pyodbc,
  python3-pysword,
