## openlp 3.1.3+ds

=== debian/changelog ===
openlp (3.1.3+ds-2) unstable; urgency=medium

  * Team upload.
  * Skip PDF tests.

 -- Bastian Germann <bage@debian.org>  Fri, 27 Sep 2024 16:19:04 +0200

openlp (3.1.3+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.3+ds
  * Drop upstream patch

 -- Bastian Germann <bage@debian.org>  Tue, 27 Aug 2024 18:58:47 +0200
