## openlp 3.1.6+ds

=== debian/changelog ===
openlp (3.1.6+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.6+ds

 -- Bastian Germann <bage@debian.org>  Wed, 15 Jan 2025 18:04:40 +0100

openlp (3.1.5+ds-2) unstable; urgency=medium

  * Team upload
  * Patch .version to match release (Closes: #1088131)

 -- Bastian Germann <bage@debian.org>  Sun, 24 Nov 2024 12:10:06 +0000

openlp (3.1.5+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.5+ds

 -- Bastian Germann <bage@debian.org>  Tue, 19 Nov 2024 16:41:53 +0100
