## openlp 3.1.7+ds

=== debian/changelog ===
openlp (3.1.7+ds-1ubuntu1) questing; urgency=medium

  * Patch to run in xwayland

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 03 Aug 2025 15:16:03 -0700

openlp (3.1.7+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.7+ds

 -- Bastian Germann <bage@debian.org>  Tue, 18 Feb 2025 19:58:09 +0100
