=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openlp
 Section: x11
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Raoul Snyman <raoul@snyman.info>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +14,6 @@
  python3-chardet,
  python3-dbus,
  python3-distro,
- python3-fitz,
  python3-flask,
  python3-flask-cors,
  python3-icu,
