=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,13 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_build:
-	scripts/generate_resources.sh
-	dh_auto_build
+execute_before_dh_auto_build:
+	# Do the functionally equivalent to scripts/generate_resources.sh upfront:
+	rcc -g python -o openlp/core/resources.py resources/images/openlp-2.qrc
+	sed -i '/^qInitResources\(\)/d' openlp/core/resources.py
+	sed -i 's/PySide2/PyQt5/g' openlp/core/resources.py
+
+execute_after_dh_auto_build:
 	mkdir -p resources/i18n/qm
 	set -e; \
 	export QT_SELECT=5; \
@@ -21,8 +25,7 @@
 	QT_QPA_PLATFORM=offscreen dh_auto_test
 	-find -name openlp-test-projectordb.sqlite -delete
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	set -e; \
 	for SIZE in 16x16 32x32 48x48 64x64 128x128; do \
 		mkdir -p debian/openlp/usr/share/icons/hicolor/$$SIZE/apps && \
