=== debian/watch ===
# watch control file for uscan
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
https://get.openlp.org/(\d[\d\.]+)/OpenLP-([\d\.]+).tar.gz
